Results 1 to 2 of 2

has anyone had a prob. with the plazmic theme development tools not working with windows ... BlackBerry Pearl forum

  1. #1
    danie505a's Avatar
    danie505a no está en línea Stack level 1
    Join Date
    Mar 2007
    Posts
    10

    need every advanced programers help with this one!

    Advertisement



    has anyone had a prob. with the plazmic theme development tools not working with windows vista???.....is there a way to modify the program to work with the new OS platform?

  2. #2
    nrwilk's Avatar
    nrwilk no está en línea Stack level 2
    Join Date
    Mar 2007
    Posts
    46

    Re: need every advanced programers help with this one!

    There is a LOT of software that isn't Vista compatible.

    You are going to have to wait for Plazmic to port the software to Vista. It is not possible to "modify" software with a proprietary license (in the way which you are talking about), unless you work for the person/company who owns that license.

    The most good that you can do is probably emails requesting Vista support from Plazmic.

    Sorry!
    nrwilk

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •